
SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Problem-Bug #156

Parent project # 578 (Closed): [PJ230026]Handy terminal stock management system for modification

Inbound Inquiry Report problem

27 Oct 2023 10:07 - Yutthapong Sricha

Status: Closed Start date: 27 Oct 2023

Priority: Normal Due date: 27 Oct 2023

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 27 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

list Inbound showing incomplete information

I am checking found problem user login on handy

but not found user on web pegasus

I add user on web pegasus

after add user list Inbound showing completed information

History

#1 - 27 Oct 2023 10:08 - Yutthapong Sricha

- Status changed from New to Confirmation request

#2 - 27 Oct 2023 17:39 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 30 Oct 2023 05:43 - Ryo Nozaki

- Status changed from Close request to In Progress

add source code

#4 - 30 Oct 2023 05:43 - Ryo Nozaki

- Project changed from SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. to 21

#5 - 05 Nov 2023 20:04 - Yutthapong Sricha

- Status changed from In Progress to Confirmation request

#6 - 05 Nov 2023 21:43 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 05 Nov 2023 22:12 - Ryo Nozaki

- Status changed from Close request to Closed

#8 - 04 May 2024 17:11 - Ryo Nozaki

- Project changed from 21 to SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED.

- Parent task set to #578
